Debian Bug report logs - #393107
ITA: mpb -- MIT Photonic-Bands

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Josselin Mouette <joss@debian.org>

Date: Sun, 15 Oct 2006 01:18:16 UTC

Owned by: Loïc Le Guyader <loic.leguyader@laposte.net>

Severity: normal

Fixed in version mpb/1.4.2-11

Done: Loïc Le Guyader <loic.leguyader@laposte.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#393107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mpb
Date: Sun, 15 Oct 2006 02:30:17 +0200
Package: wnpp
Severity: normal

I'm no longer interested in maintaining mpb.
-- 
 .''`.           Josselin Mouette        /\./\
: :' :           josselin.mouette@ens-lyon.org
`. `'                        joss@debian.org
  `-  Debian GNU/Linux -- The power of freedom



Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Lo Le Guyader <loic.leguyader@laposte.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Lo Le Guyader <loic.leguyader@laposte.net>. Request was from Lo Le Guyader <loic.leguyader@laposte.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#393107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 393107-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Lo Le Guyader <loic.leguyader@laposte.net>
Cc: 393107-quiet@bugs.debian.org
Subject: Re: ITA
Date: Fri, 12 Jan 2007 10:12:52 +0100
On Sat, Nov 11, 2006 at 21:32:53 +0100, Lo Le Guyader wrote:
> retitle 393107 ITA: mpb -- MIT Photonic-Bands

Do you still intend to adopt mpb?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Lo Le Guyader <loic.leguyader@laposte.net>:
Bug#393107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Lo Le Guyader <loic.leguyader@laposte.net>. Full text and rfc822 format available.

Message #21 received at 393107@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Lo Le Guyader <loic.leguyader@laposte.net>
Cc: control@bugs.debian.org, 393107@bugs.debian.org
Subject: Re: ITA
Date: Fri, 02 Feb 2007 19:00:05 +0100
retitle 393107 O: mpb -- MIT Photonic-Bands
noowner 393107
thanks

On Fri, Jan 12, 2007 at 10:12:52 +0100, Matej Vela wrote:
> On Sat, Nov 11, 2006 at 21:32:53 +0100, Lo Le Guyader wrote:
>> retitle 393107 ITA: mpb -- MIT Photonic-Bands
>
> Do you still intend to adopt mpb?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Lo Le Guyader <loic.leguyader@laposte.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Loïc Le Guyader <loic.leguyader@laposte.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Loïc Le Guyader <loic.leguyader@laposte.net>. Request was from Loïc Le Guyader <loic.leguyader@laposte.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#393107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #34 received at 393107-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Loïc Le Guyader <loic.leguyader@laposte.net>
Cc: 393107-quiet@bugs.debian.org
Subject: Re: ITA: mpb -- MIT Photonic-Bands
Date: Wed, 11 Apr 2007 14:35:37 +0200
On Mon, Feb 05, 2007 at 10:04:15 +0100, Loïc Le Guyader wrote:
> retitle 393107 ITA: mpb -- MIT Photonic-Bands

Do you still intend to adopt mpb?  (This is just a QA ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#393107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Loïc Le Guyader <loic.leguyader@laposte.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #39 received at 393107-quiet@bugs.debian.org (full text, mbox):

From: Loïc Le Guyader <loic.leguyader@laposte.net>
To: Matej Vela <vela@debian.org>
Cc: Loïc Le Guyader <loic.leguyader@laposte.net>, 393107-quiet@bugs.debian.org
Subject: Re: ITA: mpb -- MIT Photonic-Bands
Date: Wed, 11 Apr 2007 16:00:31 +0200
[Message part 1 (text/plain, inline)]
Le 11 April 2007, Matej Vela, à bout, prit son clavier pour
taper sur son écran:
> On Mon, Feb 05, 2007 at 10:04:15 +0100, Loïc Le Guyader wrote:
> > retitle 393107 ITA: mpb -- MIT Photonic-Bands
> 
> Do you still intend to adopt mpb?  (This is just a QA ping, I'm not
> interested in adopting it myself.)

Yes, but there is still no upstream update so I wait.

Cheers.

-- 
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#393107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #44 received at 393107-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Loïc Le Guyader <loic.leguyader@laposte.net>
Cc: 393107-quiet@bugs.debian.org
Subject: Re: ITA: mpb -- MIT Photonic-Bands
Date: Wed, 25 Apr 2007 21:26:36 +0200
Loïc Le Guyader <loic.leguyader@laposte.net> writes:

> Le 11 April 2007, Matej Vela, à bout, prit son clavier pour
> taper sur son écran:
>> Do you still intend to adopt mpb?  (This is just a QA ping, I'm not
>> interested in adopting it myself.)
>
> Yes, but there is still no upstream update so I wait.

Please, pretty please adopt it sooner than later.  This will ensure
that BTS traffic and miscellenous questions are directed to you, and
lighten the load of the QA group.  (To see what I mean, take a look at
<http://bugs.debian.org/packages@qa.debian.org>. :-)

Thanks!

Matej



Reply sent to Loïc Le Guyader <loic.leguyader@laposte.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Josselin Mouette <joss@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #49 received at 393107-close@bugs.debian.org (full text, mbox):

From: Loïc Le Guyader <loic.leguyader@laposte.net>
To: 393107-close@bugs.debian.org
Subject: Bug#393107: fixed in mpb 1.4.2-11
Date: Thu, 17 May 2007 12:02:05 +0000
Source: mpb
Source-Version: 1.4.2-11

We believe that the bug you reported is fixed in the latest version of
mpb, which is due to be installed in the Debian FTP archive:

mpb-doc_1.4.2-11_all.deb
  to pool/main/m/mpb/mpb-doc_1.4.2-11_all.deb
mpb-mpi_1.4.2-11_i386.deb
  to pool/main/m/mpb/mpb-mpi_1.4.2-11_i386.deb
mpb_1.4.2-11.diff.gz
  to pool/main/m/mpb/mpb_1.4.2-11.diff.gz
mpb_1.4.2-11.dsc
  to pool/main/m/mpb/mpb_1.4.2-11.dsc
mpb_1.4.2-11_i386.deb
  to pool/main/m/mpb/mpb_1.4.2-11_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 393107@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Loïc Le Guyader <loic.leguyader@laposte.net> (supplier of updated mpb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 28 Apr 2007 10:03:26 +0200
Source: mpb
Binary: mpb-doc mpb-mpi mpb
Architecture: source i386 all
Version: 1.4.2-11
Distribution: unstable
Urgency: low
Maintainer: Loïc Le Guyader <loic.leguyader@laposte.net>
Changed-By: Loïc Le Guyader <loic.leguyader@laposte.net>
Description: 
 mpb        - MIT Photonic-Bands
 mpb-doc    - MIT Photonic-Bands documentation
 mpb-mpi    - MIT Photonic-Bands, parallel (mpich) version
Closes: 393107
Changes: 
 mpb (1.4.2-11) unstable; urgency=low
 .
   * New Maintainer (Closes: #393107)
   * watch file
   * fix --host and --build in debian/rules
   * Upstream author in the manpage
   * Changed debhelper and policy version
Files: 
 863009cd6611183ff0732a7c76f2ab13 740 science optional mpb_1.4.2-11.dsc
 a826cca363b914f3d1ce37f9a0d2a399 6078 science optional mpb_1.4.2-11.diff.gz
 11801d238bb895421498db5e10f7c2a6 446286 doc optional mpb-doc_1.4.2-11_all.deb
 67e534a9a0b42997c9b7fad98d0f0b9d 249242 science optional mpb_1.4.2-11_i386.deb
 ca59358bdcab194f0d744d139f7d242d 464982 science optional mpb-mpi_1.4.2-11_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGTD/B+C5cwEsrK54RArl9AJ9GSKt014KheZWbpi/L19bM6xOoRACffKNE
7ve3DfNJjnCfU4fxEXaYRIE=
=DsVU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:23:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:30:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.